---
features:
  secondary:
  - name: "Display a summary of a user's contributions before deletion"
    available_in: [core, premium, ultimate]
    gitlab_com: false
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/account/delete_account.html#delete-users-and-user-contributions'
    image_url: '/images/15_6/summary-user-contributions.png'
    reporter: lohrc
    stage: foundations
    categories:
      - 'User Management'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/364090'
    description: |
      Previously, when you deleted a user and their contributions from the Admin area, it was not clear what and how many associated contributions were about to be deleted. Now, before proceeding with deleting a user, a confirmation message lists the number of groups, projects, issues, and merge requests associated with the user. This summary can help you prevent the accidental deletion of projects or subgroups.
